---
layout: layouts/base.njk
title: Presentations
---

<ul>
{%- for post in collections.presentations -%}
  <li><a href="{{ post.url }}">{{ post.data.title }}{% if post.data.subtitle %} - {% endif %}{{ post.data.subtitle }}</a><br />
  inputPath: {{ post.inputPath }}<br />
  outputPath: {{ post.outputPath }}<br />
  </li>
{%- endfor -%}
</ul>

